<div class="bg-live">
   <div class="container">
      <p class="label-live">Live Sekarang</p>
      <div class="row mt-4">
         <!-- Live Now -->
         <div class="col-md-12 col-xl-6">
            <div class="title-live-now">Vacuum Cleaner DEALIFE 900w Orange</div>
            <div class="video-live-now">
               <iframe src="https://www.youtube.com/embed/UB1O30fR-EE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
         </div>
         <!-- next Live -->
         <div class="col-md-12 col-xl-6 mt-4 mt-xl-0">
            <div class="row">
               <div class="col-md-6 col-sm-12">
                  <div class="label-next-live">
                     <div class="text">Live Berikutnya : <span>03 : 04 : 56</span></div>
                  </div>
               </div>
               <div class="col-md-6 col-sm-12">
                  <div class="float-md-right mt-2 mt-md-0">
                     <button class="btn-show-all align-middle">Lihat Semua <i class="fas fa-caret-right align-middle"></i></button>
                  </div>
               </div>
            </div>
            <div class="row mt-3">
               <div class="col-md-4 mt-3 mt-md-0">
                  <div class="card">
                     <div class="card-body card-next-live">
                        <!-- This is some text within a card body. -->
                        <div class="bg-countdown-green">
                           <div class="time-countdown">
                              03 : 04 : 57
                           </div>
                        </div>
                        <div class="mt-3">
                           <img class="thumbnail-next-live" src="assets/img/live/next-live-1.png" alt="Eiger Backpack GS GA-100MB">
                        </div>
                        <div class="title-next-live mt-4">
                           Eiger Backpack GS GA-100MB
                        </div>
                        <div class="start-at mt-4">Mulai dari <span class="normal-price"><del>Rp 419.000</del></span></div>
                        <div class="start-price mt-1">
                           Rp 50.000
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 mt-3 mt-md-0">
                  <div class="card card-next-live">
                     <div class="card-body">
                        <!-- This is some text within a card body. -->
                        <div class="bg-countdown-green">
                           <div class="time-countdown">
                              03 : 04 : 56
                           </div>
                        </div>
                        <div class="mt-3">
                           <img class="thumbnail-next-live" src="assets/img/live/next-live-2.png" alt="Eiger Backpack GS GA-100MB">
                        </div>
                        <div class="title-next-live mt-4">
                           iPhone XR Red, 128GB
                        </div>
                        <div class="mt-4 price-wow">
                           <div class="start-at">Mulai dari <span class="normal-price"><del>Rp 21.999.999</del></span></div>
                           <div class="start-price mt-1">
                              Rp 600.000
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 mt-3 mt-md-0">
                  <div class="card card-next-live">
                     <div class="card-body">
                        <!-- This is some text within a card body. -->
                        <div class="bg-countdown-red">
                           <div class="time-countdown">
                              03 : 04 : 56
                           </div>
                        </div>
                        <div class="mt-4">
                           <img class="thumbnail-next-live" src="assets/img/live/next-live-3.png" alt="Eiger Backpack GS GA-100MB">
                        </div>
                        <div class="title-next-live mt-3">
                           Patek Phillipe 5327G - White Gold
                        </div>
                        <div class="mt-4 price-wow">
                           <div class="start-at">Mulai dari <span class="normal-price"><del>Rp 499.999.000</del></span></div>
                           <div class="start-price mt-1">
                              Rp 2.600.000
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- <div class="col-md-4">
                  
               </div>
               <div class="col-md-4"></div>
               <div class="col-md-4"></div> -->
            </div>
            
         </div>
      </div>
   </div>
</div>